<?php
echo $_GET['url'];
if(isset($_GET['url']))
{
  if($_GET['url']=='Staff')
  {
    header('Location: ./dashboard.php');
  }
  else if($_GET['url']=='Admin')
  {
    header('Location: ./dashboard.php');
  }
}
else
{
  header('Location: ../');
}
?>